/**********************************************************************
*																	  *
* Iki kisa kenari verilen dik ucgenin hipotenusunu bulan program      *
*																	  *
* derlemek icin: gcc -lm -o program_ismi 3.c						  *
*																	  *
**********************************************************************/

#include <stdio.h>
#include <math.h>

int main()
{
	float side1, side2, hypotenuse;
	
	printf("Enter the sides of a right angled triangle: ");
	scanf("%f %f", &side1, &side2);
	
	hypotenuse = sqrt((side1 * side1) + (side2 * side2));
	
	printf("The hypotenuse = %f\n", hypotenuse);
	
	system("pause");
	
	return 0;	
}
